uuid: 11bfb403-8a4e-468b-a773-5654e3cda305
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.unpdepexchan
id: commerce_product_variation.default.unpdepexchan
field_name: unpdepexchan
entity_type: commerce_product_variation
bundle: default
label: 'Unpacked Depth Excluding Handles (mm) '
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
